Subject: draft-harris-ssh-arcfour-fixes-01

From: Ben Harris <[email-masked]>
Date: Wed, 6 Apr 2005 02:34:22 +0100 (BST)

I've put together a new arcfour-fixes draft:

<http://www.ietf.org/internet-drafts/draft-harris-ssh-arcfour-fixes-01.txt>

It mostly just improves the security considerations by describing what I 
now think are the true consequences of Fluhrer and McGrew's distinguisher.

My plan is that unless someone comes up with a serious flaw in this 
version, I'll fix any minor errors, post -02 using algorithm names from 
the IETF namespace, wait two weeks and then send it to the IESG as a 
proposed Proposed Standard.  If this is a bad idea, someone should tell me 
so.

-- 
Ben Harris